function [template, temp_centroid] = pcalib_estimate_template(X, dim)
% function [template, temp_centroid] = estimate_template(X, dim)
%
% Dr. A. I. Hanna (2007);
template = mean(X,2);
[template, temp_centroid] = pcalib_centershape(template, dim);
return